<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="SecondToday" group="Applications" checked="True">
    <Tip></Tip>
    <Guid type="p">ff0a1408-f951-4d23-84ad-83fd42cccd73</Guid>
  </Item>
</Items>
